<!DOCTYPE html>
<html lang="ru">
<head>
    <title> Работа №4 </title>
<meta name="Kristina" content="text/html: charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="style.css" media="screen">
    </head>
    <body class="bb111">
        <header class="container-fluid py-3 text-white">
            <div class="container px-0">
                <img class="float-left logo2 mr-2 ml-0"  src="http://youmarriage.ru/wp-content/uploads/2013/03/19.jpg" alt = "Лого" title="logo">
			<h1> Всё o драгоценных камнях </h1>
			</div>
		</header>

		 <nav class="container navbar navbar-expand-sm justify-content-center ss111 my-3">
            <ul class="navbar-nav">
                <li class="nav-item"><a class="nav-link" href="#acc">ссылки</a></li>
                <li class="nav-item"><a class="nav-link" href="#tabl">таблица</a></li>
                <li class="nav-item"><a class="nav-link" href="#forma">формы</a></li>
            </ul>
        </nav>
        <div class="d-flex flex-column">
            <div class="container ss111 p-1 mb-3 order-sm-0" id="acc">
                <ol>
<li>
<a href="http://example.com" title="ссылка 1"> Абсолютная гиперссылка на главную страницу сайта example.com</a>
</li>
<li>
<a href="https://example.com" title="ссылка 2"> Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a>
</li>
<li>
<a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip" title="ссылка 3"> Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li>
<a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="ссылка 4">Ссылка на файл на сервере FTP с авторизацией </a>
</li>
<li>
<a href="https://en.wikipedia.org/wiki/Ballet#References" title="ссылка 5">Ссылка на фрагмент другой страницы</a>
</li>
<li>
<a href="#main" title="биография">Ссылка на фрагмент текущей страницы</a>
</li>
<li>
<a href="http://fanserials.parts/?color=black&size=xl" title="ссылка 7"> Ссылка с двумя параметрами в url </a></li>
<li>
Навигация по сайту ASOS
<br><ul>
<li><a href="https://www.asos.com/ru/women/" title="для женщин">Женщины</a></li>
<li><a href="https://www.asos.com/ru/men/" title="для мужчин">Мужчины</a></li>
<li><a href="https://www.asos.com/ru/customer-service/customer-care/help/?help=/app/home" title="помощь">Помощь</a></li>
<li><a href="https://www.asos.com/ru/about/" title="о нас">О нас</a></li>
</ul>
</li>
<li>
<a> Ссылка без href </a>
</li>
<li>
<a href=""> Ссылка с пустым href </a>
</li>
<li>
<a href="https://gmail.com/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a>
</li>
<li>
<a href="https://gmail.com/"><!--noindex-->Ссылка, запрещенная для индексации поисковикам <!--/noindex--> </a>
</li>
<li>
Ссылка на сайт <a href="https://www.kubsu.ru/">КУБГУ</a> в контексте абзаца
</li>
<li>
<a href="./forma.html">в текущем каталоге</a>
</li>
<li>
<a href="./about/forma.html">в каталоге about</a>
</li>
<li>
<a href="../forma.html">в каталоге на 1 уровень выше </a>
</li>
<li>
<a href="../../forma.html">на 2 уровня выше</a>
</li>
<li>
<a href="/"> Сокращенная ссылка на главную </a>
</li>
<li>
<a href="/glob">Сокращенная ссылка на внутреннюю </a>
</li>
 </ol>
            </div>
           <div class="container ss111 mb-3 p-3 order-sm-2" id="forma">
<form action="file.txt" method="POST">
<label>
Введите имя:<br />
<input type="text"
placeholder="имя">
</label><br />
<label>
Введите e-mail:<br />
<input type="email"
placeholder="e-mail">
</label><br />
<label>
Введите дату рождения<br />
<input type="text">
</label><br /><br>
Выберите пол: <br>
<label><input type="radio" name="pl"> женский </label>
<label><input type="radio" name="pl"> мужской </label><br><br>
Выберите количество конечностей:<br>
<input type="radio" name="kon"> 0
<label><input type="radio" name="kon"> 2 </label>
<label><input type="radio" name="kon"> 4 </label>
<label><input type="radio" name="kon"> 5 </label>
<label><input type="radio" name="kon"> 8 </label><br><br>
<label>
Выберите сверхспособности:<br>
<select name="sverh" multiple="multiple">
<option>Вечная молодость</option>
<option>Скорость</option>
<option>Изменение облика</option>
<option>Владение стихией</option>
<option>Чтение мыслей</option>
</select>
</label><br><br>
<label>
Биография
<br /><textarea id="main"
placeholder="биография"></textarea>
</label><br><br>
<label>
<input type="checkbox">
С условиями договора ознакомлен/а
</label><br><br>
<input type="submit" value="Отправить">
                </form>
            </div>
   <div class="container ss111 p-1 mb-3 order-sm-1" id="tabl">
                <table class="table text-black table-bordered mx-auto my-2 px-0 text-center">
                    <tr>
                        <th colspan="3">Драгоценные камни</th>
                    </tr>
                    <tr>
                         <th class="w-25">Название</th>
                        <th class="w-25">присхождение</th>
                        <th class="w-25">цвет</th>
                    </tr>
                    <tr class="text1">
                        <td class="t1">Обсидиан</td>
                        <td class="t2">подделочный</td>
                        <td class="t3">черный</td>
                    </tr>
                    <tr class="text1">
                        <td>Опал</td>
                        <td>полудраг</td>
                        <td>голлубой с переливами</td>
                    </tr>
                    <tr class="text1">
                        <td>Рубин</td>
                        <td>драг</td>
                        <td>красный</td>
                    </tr>
                    <tr class="text1">
                        <td>Аметрин </td>
                        <td>полудраг</td>
                        <td>оранжевый с фиолетовым</td>
                    </tr>
                    <tr class="text1">
                            <td>Аммолит</td>
                            <td>органич</td>
                            <td>зеленый</td>
                    </tr>
                </table>
            </div>
        </div>

        <footer class="container-fluid text-white d-flex justify-content-center flex-wrap align-content-center">(с) Франк Кристина, 2019</footer>
    </body>
</html>